.accordion-template-root .accordion-header {
    display: flex;
    align-items: center;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}

.accordion-template-root .accordion-content {
    max-height: 0;
    pointer-events: none;
    overflow: hidden;
    transition: all 0.2s ease-in-out;
}

.accordion-template-root .accordion-content.open {
    max-height: 1000px;
    pointer-events: auto;
}

.accordion-template-root .chevron {
    margin-right: 1rem;
}

.accordion-template-root .fa-chevron-down {
    transition: all 0.2s ease-in-out;
}
.accordion-template-root .fa-chevron-down.close {
    transform: rotate(-90deg);
}